html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  font-size: 100%;
}
body,html {width: 100%;height: 100%;}
body {
  margin: 0;
  padding: 0;
  font-size: 13px;
  font-family:"Sawarabi Gothic", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", "メイリオ", "Meiryo", serif;
  overflow-x:hidden;
  color:#3e3a39;
}
::selection {
    background: #ffcc33 !important;
}
a{
color:#3e3a39;
text-decoration:none;
-moz-transition-duration:0.2s;
-webkit-transition-duration:0.2s;
-o-transition-duration:0.2s;
-ms-transition-duration:0.2s;
}
a:hover{
color:#ffcc33;
}

.entrance{
width:100%;
height:100%;
background:#fff;
position:fixed;
z-index:9999;
}
#entrance-logo{
width:18%;
min-width:180px;
position: absolute;
top: 0;
bottom: 0;
left: 0;
right: 0;
margin: auto;
max-width: 100%;
max-height: 100%;
}
.top-header{
width:100%;
height:80px;
position:relative;
background:#fff;
text-align:center;
}
#header-logo{
height:25px;
position:absolute;
top:27px;
left:38px;
}
.header-ci{
display:inline-block;
height:30px;
position:relative;
top:31px;
}
.search-box{
position:absolute;
top:30px;
right:70px;
}
#searchform2 {
position: relative;	
}
#keywords2	{
width: 88%;
height: 24px;
background: #fff;
border: 1px solid #9fa0a0;
padding: 4px;
color: #000;
}
#searchBtn2	{
position: absolute;
top: 0;
margin-left:2px;
}
*:first-child + html #searchBtn2	{
top: 1px;
}
.menu,.menu-fix{
width:100%;
height:80px;
position:fixed;
top:0;
background-color:#fff;
z-index:998;
}
.menu-box{
width:100%;
height:80px;
}
#symbol{
height:80px;
position:absolute;
top:0px;
left:0px;
}
.menu-contents{
position:relative;
top: 32px;
text-align:center;
margin:0 auto;
width:800px;r
}
.adress{
    width: 205px;
    position: absolute;
    right: 20px;
	top:24px;
    font-size: 11px;
    line-height: 1.6;
}
.telfax{
font-size:10px;
}


/* Slider */
.slider{
width: 100%;
height: 400px;
overflow-x: hidden;
}
.slide_all{
width: 800px;
margin: 0 auto;
height: 250px;
position: relative;
}
.slide_wrap{
width: 2400px;
position: absolute;
left: 50%;
margin-left: -1200px;
}
.slide_body{
width: 100%
}
.slide{
width: 800px;
}
.slide img{
width: 100%;
vertical-align: bottom;
}
.bx-controls-direction,.bx-pager{
text-align: center;
height: 25px;
}
.bx-controls-direction a,.bx-pager-item{
display: inline-block;
}
.bx-pager-item a{
display: block;
height: 10px;
width: 10px;
text-indent: -9999px;
background: #c9caca;
border-radius: 10px;
margin:10px 2px 0 2px;
}
.bx-pager-item a.active {
background: #ffcc33;
}
.bx-controls-direction a{
text-decoration: none;
color: #3e3a39;
padding:0 5px;
}
.bx-controls {
position: absolute;
bottom: -25px;
z-index: 100;
width: 100%;
}

/*Contents*/
.contents{
width:820px;
margin:0 auto;
}
.detail-contents{
width:850px;
margin:0 auto;
}
.title{
margin:50px auto;
display:block;
}
/*Sidebar*/
.side-bar{
width:220px;
float:right;
font-size:11px;
}
.search{
margin-top: 2px;
}
.search,.news-entry,.book-entry,.archive,.category,.tag{
margin-bottom:25px;
}
hr.partition{
border-top: 1px dotted #8c8b8b;
}
.article-title{
padding:6px 0;
}
.tag-name{
font-size:12px;
color:#ffcc33;
}
/*Information*/
.wrapper-Information{
}
.wrapper-book{
margin-top:125px;
}
.wrapper-sns{
margin-top:75px;
margin-bottom:120px;
overflow: hidden;
}
#title-info{
width:169px;
}
#title-book{
width:84px;
}
#title-sns{
width:50px;
}
.info-text{
text-align: left;
margin:0 auto;
border-spacing: 7px;
}
.info-text th{
width:150px;
}
.bt-lineup{
width:179px;
border:1px solid #ffcc33;
text-align:center;
margin:60px auto 0 auto;
padding:6px 0 ;
color:#ffcc33;
-moz-transition-duration:0.2s;
-webkit-transition-duration:0.2s;
-o-transition-duration:0.2s;
-ms-transition-duration:0.2s;
}
.bt-book-lineup{
margin:10px auto 0 auto;
}
.bt-lineup:hover{
background-color:#ffcc33;
color:#fff;
}
.sns-contents{
width:400px;
float:left;
}
.wrapper-fb{
margin-right:20px;
}
.header-fb{
background-color:#3b5998;
height:30px;
width:100%;
text-align:center;
}
.header-tw{
background-color:#00aced;
height:30px;
width:100%;
text-align:center;
}
#header-logo-sns{
height:18px;
margin-top:6px;
}
.insta{
margin:50px 0 0 0 ;
}
/*Book*/
.book-lineup{
  width: 820px;
  text-align: center;
}
.book-lineup p{
  display: inline-block;
  width: 144px;
  vertical-align: top;
  margin:0 8px 50px 8px;
  text-align:left;
}
#book-img{
  width: 144px;
  margin-bottom:20px;
}
#book-border{
  margin:10px 0;
}
.book-title{
font-size:12px;
}
.book-detail{
font-size:10px;
}




.footer{
width:100%;
height:175px;
background-color:#fff;
position:relative;
clear:both;
}
.footer img{
width:260px;
position:absolute;
bottom:30px;
left:50%;
margin-left:-130px;
}
#bt-top{
width:45px;
height:25px;
position:fixed;
right:30px;
bottom:30px;
}
.menu-sns{
width:93px;
position:fixed;
bottom:20px;
left:20px;
}
.menu-sns img{
height:17px;
margin:0 5px;
}
.button-link{
display:none;
}
.menu-trigger,
.menu-trigger span {
	display: inline-block;
	transition: all .2s;
	box-sizing: border-box;
}
.menu-trigger {
	position: relative;
	width: 35px;
	height: 25px;
}
.menu-trigger span {
	position: absolute;
	left: 0;
	width: 100%;
	height: 3px;
	background-color: #3e3a39;
	border-radius: 3px;
}
.menu-trigger span:nth-of-type(1) {
	top: 0;
}
.menu-trigger span:nth-of-type(2) {
	top: 11px;
}
.menu-trigger span:nth-of-type(3) {
	bottom: 0;
}
.menu-trigger {
	-webkit-animation: menu-close .2s;
	animation: menu-close .2s;
}
.menu-trigger.active {
	-webkit-animation: menu-open .2s;
	animation: menu-open .2s;
}
@-webkit-keyframes menu-close {
	30% {
		-webkit-transform: scale(0);
		opacity: 0;
	}
	100% {
		-webkit-transform: scale(1);
		opacity: 1;
	}
}
@keyframes menu-close {
	30% {
		transform: scale(0);
		opacity: 0;
	}
	100% {
		transform: scale(1);
		opacity: 1;
	}
}
@-webkit-keyframes menu-open {
	30% {
		-webkit-transform: scale(0);
		opacity: 0;
	}
	100% {
		-webkit-transform: scale(1);
		opacity: 1;
	}
}
@keyframes menu-open {
	30% {
		transform: scale(0);
		opacity: 0;
	}
	100% {
		transform: scale(1);
		opacity: 1;
	}
}
.menu-trigger.active span:nth-of-type(1) {
	-webkit-transform: translateY(11px) rotate(-45deg);
	transform: translateY(11px) rotate(-45deg);
	background-color: #fff;
}
.menu-trigger.active span:nth-of-type(2) {
	opacity: 0;
}
.menu-trigger.active span:nth-of-type(3) {
	-webkit-transform: translateY(-11px) rotate(45deg);
	transform: translateY(-11px) rotate(45deg);
	background-color: #fff;
}
#modal-open,#modal-content{
display:none;
}

@media screen and (max-width: 1070px) {
.adress{
display:none;
}

@media screen and (max-width: 850px) {
.detail-contents{
width:90%;
}
/*Sidebar*/
.side-bar{
width:100%;
float:none;
}
.search{
margin-top: 2px;
}
.search,.news-entry,.book-entry,.archive,.category,.tag{
margin-bottom:25px;
}
hr.partition{
border-top: 1px dotted #8c8b8b;
}
.article-title{
padding:6px 0;
}
.tag-name{
font-size:12px;
color:#ffcc33;
}
}

@media screen and (max-width: 600px) {
.menu-fix,#symbol,.menu-box{
height:57px;
}
#symbol{
margin-left:5px;
}
.menu-box-bottom{
position:fixed;
bottom:0;
width:100%;
height:57px;
background-color:#fff;
}
.menu-sns,#bt-top{
bottom:15px;
}
.wrapper-infomation,.contents,.book-lineup{
width:100%;
}
.slider{
height:180px;
}
.slide_all{
width: 100%;
margin: 0 auto;
height: 160px;
position: relative;
}
.slide_wrap{
width: 100%;
position: absolute;
left: 50%;
margin-left: -50%;
}
.slide_body{
width: 100%
}
.slide{
width: 100%;
}
.menu-contents,.adress{
display:none;
}
#modal-open{
display:block;
}
#modal-content{
display:none;
	width:100%;
	position:fixed;
	z-index:9998;
	color:#fff;
	text-align:center;
	font-size:20px;
	top: 50%;
	-webkit-transform: translateY(-50%); /* Safari用 */
	transform: translateY(-50%);
}
#modal-content a{
	color:#fff;
	text-decoration:none;
}
#modal-content p{
	margin-top:1.5em;
}
#modal-content p:first-child{
	margin-top:0;
}
.button-link{
display:block;
position:fixed;
right:15px;
top:15px;
z-index:9998;
}
.button-link:hover{
	cursor:pointer;
}
#modal-overlay{
	z-index:9997;
	display:none;
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:120%;
	background-color:#ffcc33;
}
.sns-contents {
    width: 100%;
}
.footer img{
bottom:90px;
}
.wrapper-book {
margin-top:75px;
}
.wrapper-sns {
margin-top:25px;
}
.header-tw{
margin-top:30px;
}
.bt-lineup {
margin-top:40px;
}
tbody tr{
        display: block;
        margin-bottom: 1.5em;
    }
    tbody th,
    tbody td{
	text-align:center;
        display: list-item;
		list-style-type: none;
        border: none;
    }
	.info-text th{
width:100%;
}
}